Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.components.net
Class BooleanHolder

    java.lang.Object
      org.apache.axis.components.net.BooleanHolder

public class BooleanHolder
extends java.lang.Object

hold a boolean value.

Author:
  Davanum Srinivas (dims@yahoo.com)

Field Summary
`boolean` | `value` Field value

Constructor Summary
`BooleanHolder(boolean value)` Constructor BooleanHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public boolean value

  Field value

Constructor Detail

### BooleanHolder

    public BooleanHolder(boolean value)

  Constructor BooleanHolder

Parameters:
  `value` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.